This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 242010 - avc denied messages on boot up
avc denied messages on boot up
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 04:55 EDT by Simon Goodall
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:08:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
avd denied messages for /var/log/messages (6.15 KB, text/plain)
2007-06-01 04:55 EDT, Simon Goodall
no flags Details

  None (edit)
Description Simon Goodall 2007-06-01 04:55:06 EDT
Description of problem:
See attached for various avc denied messages obtained during bootup.
I'm running in enforcing mode.

Version-Release number of selected component (if applicable):
selinux-policy-2.6.4-8.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simon Goodall 2007-06-01 04:55:07 EDT
Created attachment 155864 [details]
avd denied messages for /var/log/messages
Comment 2 Daniel Walsh 2007-06-01 10:54:02 EDT
Quick fix:
restorecon -R -v /root


selinux-policy-2.6.4-12.fc7
Also has a fix
Comment 3 Daniel Walsh 2007-08-22 10:08:23 EDT
Closing as fixes are in the current release

Note You need to log in before you can comment on or make changes to this bug.